Warum hat Weltkarte alte Karten-Versionen? — TomTom Community

Warum hat Weltkarte alte Karten-Versionen?

FurienaFuriena Beiträge: 4 [Apprentice Traveler]
Warum hat die aktuelle Weltkarte (Stand Juli 2019) die Version 10.15 abwohl die separaten Regionen-Karten alle die Version 10.30 haben?
Ich will doch keine alte Karte bezahlen und herunterladen.

Beste Antwort

Antworten

  • LochfrassLochfrass Beiträge: 9,540 Superuser
    Hallo Furiena und willkommen im Forum wo sich TT Nutzer helfen

    Nur mal zum Verständnis: Die "Weltkarten" sind bei TomTom auch eigentlich nur Kartenbereiche.
    Mein Go 5200 hat auch berechtigung zu Weltkarten, aber wenn ich zb in die USA möchte, muss ich erst aus den Weltkarten die USA Karte herunterladen.

    Hast du für ein Navi die Weltkarten gekauft? und welche Karten davon sollen die Version 1015 haben?
  • FurienaFuriena Beiträge: 4 [Apprentice Traveler]
    Hallo Lochfrass
    Vielen Dank für die Antwort. Ich habe die Weltkarte noch nicht gekauft/heruntergeladen, weil beim Beschrieb auf der TomTom Website steht: "Kartenversion 10.15".
    Ich muss doch dann davon ausgehen, dass alle enthaltenen Reginenkarten die Version 10.15 haben, oder?
  • LochfrassLochfrass Beiträge: 9,540 Superuser
    So sollte man davon ausgehen.
    Ich vermute aber mal das die Homepage noch nicht upgedatet wurde.

    Genaues sollte der Support aber sagen können.
    Kontakt Support:
    Deutschland: 069 663 08 012 Mo 9:00-17:30 / Di - Fr: 09.00 – 16:30 Uhr
    Deutschland: 069 6680 0915 Mo 9:00-17:30 / Di - Fr: 09.00 – 16.30 Uhr
    Österreich: 0810 102 557 Mo 9:00-17:30 / Di - Fr: 09.00 – 16.30 Uhr
    Schweiz: 0844 0000 16 Mo 9:00-17:30 / Di - Fr: 09.00 – 16.30 Uhr


    Für welches Navi würdest du sie denn benötigen? Hast du schon mal die Kompatiblitätsprüfung gemacht?
    Und da sie ja maximal als 1,5 Jahres Update zur verfügung steht rechnet sch das dann für dich überhaupt?
  • FurienaFuriena Beiträge: 4 [Apprentice Traveler]
    Ich habe ein altes Navi "Go Live 1015 World" mit Speicher und Karten-Slot. Kompatibilitätsprüfung ist i.O.
    USA-Karte hatte ich vor ca. 5 Jahren aktualisiert, da anderen noch nie. Jetzt steht eine längere Welt-Reise an und ich will 1xmal updaten (Europa, USA, Australien, Südafrika). Da lohnt sich die Weltkarte.
    Das reicht dann wieder für ein paar Jahre. Sogern das Navi nicht defekt geht.
  • FurienaFuriena Beiträge: 4 [Apprentice Traveler]
    Vielen Dank, ja, dass mache ich.
Anmelden oder Registrieren, um zu kommentieren.

Wer ist online31

DougLap
DougLap
FKi
FKi
Justyna
Justyna
Jürgen
Jürgen
Lochfrass
Lochfrass
YamFazMan
YamFazMan
+25 Gäste